/*     630445 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/jandg11/build/option/00_2m169318770922.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__630445__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__630445__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/jandg11/build/option/00_2169318770922.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__630445__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     630455 : 첫 문단      */
.text__630455__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;}
.text__630455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__630455__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__630455__  .title02 {font-weight:700; font-size:24px;}
.text__630455__ .pc {display:none;}
.text__630455__ .mb {display:block;}

@media all and (min-width:1024px){
.text__630455__ {padding:90px 0;}
.text__630455__ p {font-size:24px}
.text__630455__ .title02 { font-size:40px;}
.text__630455__ .pc {display:block;}
.text__630455__ .mb {display:none;}
}

/*     630465 : 이미지 리스트      */
.text__630465__ {padding:40px 0;}
.text__630465__>.txt {display:flex; justify-content: center; gap:20px;}
.text__630465__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__630465__ img {border-radius: 15px;}

.text__630465__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__630465__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}
.text__630465__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:15px 0 10px; display: flex; align-items: center;}
.text__630465__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__630465__ .pc {display:none; height: auto;}
.text__630465__ .mb {display:block;}

@media all and (min-width:1024px){
.text__630465__ {padding:90px 0;}
.text__630465__>.txt {gap:40px;}
.text__630465__ p {font-size:23px}

.text__630465__ .title01 {font-size:24px}
.text__630465__ .title02 { font-size:40px; margin-bottom:40px;}
.text__630465__ .sub_title {font-size:30px; padding:20px 0 15px;}
.text__630465__ .sub_title span { font-size:24px;}

.text__630465__ .pc {display:block;}
.text__630465__ .mb {display:none;}
}

/*     630485 : 첫 문단      */
.text__630485__ {padding:40px 0 40px;}
.text__630485__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}

.text__630485__  .title { text-align: center;}
.text__630485__  .title img {padding:20px 0;}
.text__630485__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__630485__  .title02 {font-weight:700; font-size:24px; margin:10px 0;}

.text__630485__ .pc {display:none; text-align: center; line-height:1.5em;}
.text__630485__ .mb {display:block; line-height:1.5em;}

@media all and (min-width:1024px){
.text__630485__ {padding:90px 0 90px;}
.text__630485__ p {font-size:24px}

.text__630485__  .title img {padding:35px 0;}
.text__630485__ .title02 { font-size:40px; margin:20px 0;}

.text__630485__ .pc {display:block;}
.text__630485__ .mb {display:none;}
}

/*     630495 : 첫 문단      */
.text__630495__ {padding:40px 0;}
.text__630495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.3em;}

.text__630495__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; line-height:1em;}
.text__630495__  .title02 {font-weight:700; font-size:24px;  text-align: center; margin:10px 0;  line-height:1em;}

.text__630495__ .txt {display:grid; grid-template-columns: 1fr 1fr;  gap:10px; justify-content: center; padding:20px 0 0;}
.text__630495__ .txt>div {border-radius: 15px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px 5px; background:#fff; text-align: center;}
.text__630495__ .txt>div>img {margin-bottom:10px;}

.text__630495__ .pc {display:none;  text-align: center;}
.text__630495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__630495__ {padding:90px 0;}
.text__630495__ p {font-size:24px}

.text__630495__ .title02 { font-size:40px; margin:20px 0;}

.text__630495__ .txt {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; padding:40px 0 0; }
.text__630495__ .txt>div {padding:30px 20px;}

.text__630495__ .pc {display:block;}
.text__630495__ .mb {display:none; }
}

/*     630505 : BLANK 컨텐츠      */
.blank__630505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__630505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__630505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__630505__ {height:40px}
}

/*     630515 : 첫 문단      */
.text__630515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__630515__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__630515__  .title02 {font-weight:700; font-size:24px;}
.text__630515__ .pc {display:none;}
.text__630515__ .mb {display:block;}

@media all and (min-width:1024px){
.text__630515__ p {font-size:24px}
.text__630515__ .title02 { font-size:40px;}
.text__630515__ .pc {display:block;}
.text__630515__ .mb {display:none;}
}

/*     630535 : BLANK 컨텐츠      */
.blank__630535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__630535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__630535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__630535__ {height:20px}
}

/*     683895 : 시술과정      */
.text__683895__ { position: relative;}

.text__683895__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__683895__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__683895__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__683895__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__683895__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__683895__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__683895__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.text__683895__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__683895__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__683895__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__683895__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__683895__ .step-box li  h3 { font-size: 24px; }
.text__683895__ .step-box li .top span {display: block;}
	.text__683895__ .step-box li .top span { margin: 10px auto 25px; }

	.text__683895__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__683895__ .step-box li span { font-size: 20px; }
.text__683895__ .step-box li .text-pc { display: block; }
.text__683895__ .step-box li .text-m { display: none; }

}

/*     630545 : BLANK 컨텐츠      */
.blank__630545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__630545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__630545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__630545__ {height:40px}
}

/*     684235 : BLANK 컨텐츠      */
.blank__684235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__684235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__684235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__684235__ {height:40px}
}

/*     684245 : 첫 문단      */
.text__684245__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__684245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__684245__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__684245__ .pc {display:none;     text-align: center;}
.text__684245__ .mb {display:block;}

@media all and (min-width:1024px){
.text__684245__ p {font-size:24px}
.text__684245__ .title02 { font-size:40px;}
.text__684245__ .pc {display:block;}
.text__684245__ .mb {display:none;}
}

/*     684255 : BLANK 컨텐츠      */
.blank__684255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__684255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__684255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__684255__ {height:25px}
}

/*     684265 : 한줄 텍스트      */
.text__684265__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__684265__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__684265__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__684265__ .title {font-weight:700; color:#7c2e63;}
.text__684265__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__684265__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__684265__ {display:flex;}
.text__684265__ p {font-size:24px}
}

/*     684275 : BLANK 컨텐츠      */
.blank__684275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__684275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__684275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__684275__ {height:40px}
}

